From 615bdd13fd8d62546c213863bea0285ea9e0caa2 Mon Sep 17 00:00:00 2001
From: Marcelo Augusto <mekmay@hotmail.com>
Date: May 17 2018 20:02:53 +0000
Subject: [PATCH 6/42] Removing console log.


---

diff --git a/src/components/package/List.vue b/src/components/package/List.vue
index 4ac53b3..d7eaca7 100644
--- a/src/components/package/List.vue
+++ b/src/components/package/List.vue
@@ -90,7 +90,6 @@ export default {
       actionTypes.FETCH_PACKAGES
     ]),
     showPackage (item, index) {
-      console.log('Entrou aqui')
       let p = this.allPackages.find(singlePackage => singlePackage.name === item.name)
       this.$router.push({
         name: 'analysis',

